body {
background:#D6D8C6 url(../images/style1/s5_background_tiles.jpg) repeat-x top center;
}

#s5_background {

}

#s5_background2 {
background: url(../images/style1/s5_background2.jpg) no-repeat top center;
}

#footerbg { background: url(../images/style1/footerbg.jpg) repeat-x bottom  center; }


#s5_menu {

border-bottom:solid 0px #2EA2C5;

}



#s5_sub_menu {

border-left:solid 0px #77C2D9;

border-bottom:solid 1px #FFDFB0;

padding-top:5px;

padding-bottom:5px;

}



* html #s5_sub_menu {

border:none;

}



a:link, a:visited, .s5_h3_first, ul.menu #current span, .componentheading, .contentheading, h1, h2, h3, h4, h5, #s5_closed, #s5_open  {
color:#1D1F1E;
margin-bottom:0px;
margin-top:0px;
font-weight:normal;
}

h1 { font-size:3.0em; padding-bottom:0px;}
h2 { font-size:2.7em; padding-bottom:0px;}
h3 { font-size:2.4em; padding-bottom:0px;}
h4 { font-size:2.0em; padding-bottom:0px;}
h5 { font-size:1.8em; padding-bottom:0px;}

.headitalic { color:#1D1F1E; font-weight:normal; font-style:italic;}


#s5_vm_search_button_middle {

height:28px;

background:transparent url(../images/style1/s5_m_search_button.png) repeat-x;

float:right;

margin-top:5px;

margin-right:15px;

}



* html #s5_vm_search_button_middle {

width:1px;

margin-right:15px;

}



#s5_vm_search_button_left {

height:28px;

background:transparent url(../images/style1/s5_l_search_button.png) no-repeat top left;

}



#s5_vm_search_button_right {

height:28px;

background:transparent url(../images/style1/s5_r_search_button.png) no-repeat top right;

}


#s5_navv ul li.active span.s5_outer_active span.s5_rs {


	background:transparent url(../images/style1/s5_l_menu_act.gif) no-repeat top left;

	height:48px;

	display:block;

	float:left;

}

#s5_navv ul li span.s5_outer_active span.s5_rs {

	background:transparent url(../images/style1/s5_l_menu_normal.gif) no-repeat top left;

	height:48px;

	display:block;

	float:left;

}


#s5_navv ul li.active span.s5_outer_active {

	background:transparent url(../images/style1/s5_r_menu_act.gif) no-repeat top right;
margin-top:-2px;
	height:48px;

	display:block;

	float:left;

}

#s5_navv ul li span.s5_outer_active {

	background:transparent url(../images/style1/s5_r_menu_normal.gif) no-repeat top right;

	height:48px;

	display:block;

	float:left;

}


#s5_bottom_row_1 {

	background:transparent url(../images/style1/s5_bot_row_m.png) repeat-x top center;

}



#s5_bottom_row_2 {

	background:transparent url(../images/style1/s5_bot_row_l.png) no-repeat top left;

}



#s5_bottom_row_3 {

	background:transparent url(../images/style1/s5_bot_row_r.png) no-repeat top right;

	padding-left:13px;

	padding-right:13px;

	padding-top:52px;

}



.addtocart_button_s5 {

	background:transparent url(../images/style1/s5_add_to_cart.png) no-repeat top left;

	height:25px;

	width:96px;

	margin-top:13px;

	margin-bottom:10px;

	font-size:12px;

	border:none;

	font-weight:bold;

	color:#FFFFFF;

}